.version.bomenzand /* version checker */
{
	color: #0000E0;
	background-color: #104B47;
}

.html
{
	background-color: #FBFAE5;
}

#page
{
	z-index: 1;
	width: 1144px;
	min-height: 650px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u977
{
	z-index: 2;
	width: 1148px;
	margin-right: -10000px;
}

#u989
{
	z-index: 3;
	width: 826px;
	margin-right: -10000px;
	left: 15px;
	padding: 10px 282px 119px 5px;
}

#u984
{
	z-index: 4;
	width: 268px;
}

#u984_clip
{
	width: 268px;
	height: 121px;
}

#u984_img
{
	margin: -7px -65px -31px -56px;
}

#pu991
{
	width: 0.01px;
	margin-top: 4px;
}

#u991
{
	z-index: 6;
	width: 262px;
	margin-right: -10000px;
}

#u1014-4
{
	z-index: 15;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1014-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1793-4
{
	z-index: 93;
	width: 544px;
	min-height: 22px;
	background-color: #31612A;
	padding-left: 5px;
	padding-top: 3px;
	line-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

#ppu993
{
	width: 0.01px;
	margin-top: 5px;
}

#pu993
{
	width: 0.01px;
	margin-right: -10000px;
}

#u993
{
	z-index: 7;
	width: 262px;
}

#u1016-4
{
	z-index: 19;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1014-4.MuseLinkActive,#u1016-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u996
{
	z-index: 8;
	width: 262px;
	margin-top: 5px;
}

#u1018-4
{
	z-index: 23;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1016-4.MuseLinkActive,#u1018-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u999
{
	z-index: 9;
	width: 262px;
	margin-top: 5px;
}

#u1019-4
{
	z-index: 27;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1018-4.MuseLinkActive,#u1019-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1002
{
	z-index: 10;
	width: 262px;
	margin-top: 5px;
}

#u1020-4
{
	z-index: 31;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1019-4.MuseLinkActive,#u1020-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1005
{
	z-index: 11;
	width: 262px;
	margin-top: 5px;
}

#u1021-4
{
	z-index: 35;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1020-4.MuseLinkActive,#u1021-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1008
{
	z-index: 12;
	width: 262px;
	margin-top: 5px;
}

#u1022-4
{
	z-index: 39;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1021-4.MuseLinkActive,#u1022-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1012
{
	z-index: 13;
	width: 262px;
	margin-top: 5px;
}

#u1023-4
{
	z-index: 43;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1022-4.MuseLinkActive,#u1023-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1013
{
	z-index: 14;
	width: 262px;
	margin-top: 5px;
}

#u1024-4
{
	z-index: 47;
	width: 155px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u1023-4.MuseLinkActive,#u1024-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1024-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px -1px 0px;
}

#u1431
{
	z-index: 69;
	width: 262px;
	margin-top: 17px;
}

#u1432
{
	z-index: 70;
	width: 262px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u1433-12
{
	z-index: 71;
	width: 193px;
	min-height: 93px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 45px;
}

#u1790-10
{
	z-index: 83;
	width: 549px;
	min-height: 362px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

#u1790-2
{
	font-weight: bold;
}

#slideshowu1216
{
	z-index: 51;
	width: 0.01px;
	height: 115px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 297px;
}

#u1237popup
{
	z-index: 52;
}

#u1237
{
	width: 826px;
	height: 115px;
}

#u1238
{
	z-index: 53;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

#u1295
{
	z-index: 55;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

#u1304
{
	z-index: 57;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

#u1313
{
	z-index: 59;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

#u1322
{
	z-index: 61;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

#u1331
{
	z-index: 63;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

#u1340
{
	z-index: 65;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

#u1349
{
	z-index: 67;
	width: 826px;
	height: 115px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1144px;
}

